libxine2-gnome-vfs

Gnome-vfs plugin for xine

Input plugin which enables xine to use Gnome-vfs

  • Versión 1.2.9
  • Tamaño 20 KB
  • openSUSE Leap 15.2
Instalación directa Expert Download

Distribucións

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP1

SUSE SLE-15

Distribucións non compatíbeis

As seguintes distribucións non teñen mantemento oficial. Use estes paquetes pola súa conta e risco.